<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> S. Bento de Balugï¿½es </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Barcelos ,  Balugï¿½es ,  S. Bento <span>,  030212 </span><br></br><span><strong>Latitude: </strong> 519,1 </span><span>, <strong>Longitude: </strong> 158,2 </span><span>, <strong>Altitude: </strong> 70m </span><br></br><br></br><span><strong>Descrição: </strong> Sepultura </span><br></br>Planï¿½cie, a Sul da antiga estrada real entre Braga e Viana do
      Castelo.<br></br><br></br><span><strong>DESARQ: </strong>Numa cistade enterramento individial, descoberta
         casualmente, exumaram-se quatro pontas de tipo "Palmela", uma das quais
         desapareceu e uma gargantilha de tiras, efectuada, por martelagem sobre ouro
         laminado. ï¿½ rematada por apï¿½ndices arredondados. A propï¿½sito deste achado
         diz S. da Veiga (1891:46):"sabe-se que era excavada no sï¿½lo; nï¿½o se diz se
         tinha revestimento de lages toscas (...) ha, porï¿½m, lembraï¿½a de que estava
         pela linha norte-sul. (...) Nï¿½m angulo do topo norte estavam quatro frechas
         de cobre acompanhadas de um diadema de ouro, e diz-se que nada continha". Os
         paralelos para esta jï¿½ia existentes no Noroeste peninsular, na Estremadura
         portuguesa e na costa atlï¿½ntica francesa, permitem inseri-la,
         hipoteticamente, na 2ï¿½ metade do IIIï¿½ milï¿½nio A.C. </span><br></br><br></br><span><strong>INTERP: </strong>Sepultura da Idade do Bronze </span><br></br><br></br><span><strong>DEPOSI: </strong>Museu Nacional de Arqueologia, tendo desaparecido a gargantilha.</span><br></br><br></br><span><strong>BIBLIO: </strong>VEIGA, S. (1891) Antiguidades monumentaes do Algarve, Ed. Imprensa Nacional,
         vol. 4, Lisboa: 38, 45-48, est. 2. 27-29, est. 4. 3.6 </span><br></br><span><strong>BIBLIO: </strong> HARBISON, P (1968) Trï¿½s tipos de machados de bronze do Norte de
         Portugal e suas provï¿½veis origens, Revista de Guimarï¿½es, 78 (1-2), Guimarï¿½es
         pp. 52 </span><br></br><span><strong>BIBLIO: </strong> SCHUBART, H. (1971) Acerca de la ceramica del Bronze Tardio en el
         Sur y Oeste peninsular, Trabajos de prehistoria, 8, Madrid, pp. 207</span><br></br><span><strong>BIBLIO: </strong> HERNANDO GONZALO, A. (1983) La orfebreria durante el Calcolï¿½tico y
         el Bronce Antï¿½gua en la Peninsula Iberica, Trabajos de Prehistoria, 40,
         Madrid pp. 92-94 </span><br></br><span><strong>BIBLIO: </strong> JORGE, S. (1986) Povoados da prï¿½-histï¿½ria recente (IIIï¿½- inï¿½cio do
         IIï¿½ milï¿½nios a.C.) da regiï¿½o de Chaves e V.ï¿½ Pï¿½ de Aguiar (Trï¿½s-os-Oontes
         ocidental), Ed. Instituto de Arqueologia da Faculdade de Letras, Porto, 3
         vols. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA, C. A. B. (1990b) Inventï¿½rio arqueolï¿½gico: uma viagem ao
         passado arqueolï¿½gico de Balugï¿½es, Barcelos-Revista, pp. 133 </span><br></br><br></br><span><strong>AUTOR: </strong>Ana M. S. Bettencourt </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>